/*

Custom CSS for Patients

Default colors
 Green: #00c7be   
 Green darker: #09a79e
 Grey: #626262
*/



/* ----------------------------------------------------------------
	COLORS
-----------------------------------------------------------------*/
.text-primary {
	color: #00c7be !important;
}
.text-secondary {
	color: #09a79e !important;
}
.text-terciary {
	color: #626262 !important;
}

/* Button Primary */
.btn-primary {
    color: #fff !important;
    background-color: #00c7be !important;
    border-color: #00c7be !important;
}
.btn-primary:hover {
    color: #fff !important;
    background-color: #626262 !important;
    border-color: #626262 !important;
}
.button-border.btn-primary {
    color: #00c7be !important;
    background-color: transparent !important;
    border-color: #00c7be !important;
}
.button-border.btn-primary:hover {
    color: #fff !important;
}
.button-3d.btn-primary:hover, .button-border.btn-primary.button-fill:before, .button-border.btn-primary:hover, .button-reveal.btn-primary:hover {
    background-color: #00c7be!important;
}

.bgcolor-primary {
    background-color: #00c7be !important;
}

.btn-outline-primary {
    color: #00c7be;
    border-color: #00c7be;
}

/* Button Secondary */
.btn-secondary {
    color: #fff !important;
    background-color: #00c7be !important;
    border-color: #00c7be !important;
}
.btn-secondary:hover {
    color: #fff !important;
    background-color: #626262 !important;
    border-color: #626262 !important;
}
.button-border.btn-secondary {
    color: #00c7be !important;
    background-color: transparent !important;
    border-color: #00c7be !important;
}
.button-border.btn-secondary:hover {
    color: #fff !important;
}
.button-3d.btn-secondary:hover, .button-border.btn-secondary.button-fill:before, .button-border.btn-secondary:hover, .button-reveal.btn-secondary:hover {
    background-color: #00c7be!important;
}

.bgcolor-secondary {
    background-color: #00c7be !important;
}

/* Button Terciary */
.btn-terciary {
    color: #fff !important;
    background-color: #09a79e !important;
    border-color: #09a79e !important;
}
.btn-terciary:hover {
    color: #fff !important;
    background-color: #626262 !important;
    border-color: #626262 !important;
}
.button-border.btn-terciary {
    color: #09a79e !important;
    background-color: transparent !important;
    border-color: #09a79e !important;
}
.button-border.btn-terciary:hover {
    color: #fff !important;
}
.button-3d.btn-terciary:hover, .button-border.btn-terciary.button-fill:before, .button-border.btn-terciary:hover, .button-reveal.btn-terciary:hover {
    background-color: #09a79e!important;
}

.bgcolor-terciary {
    background-color: #09a79e !important;
}

.bgcolor-box-1 {
     background-color: #3abfb6 !important;
}
.bgcolor-box-2 {
     background-color: #09a79e !important;
}
.bgcolor-box-3 {
     background-color: #189890 !important;
}

/* ----------------------------------------------------------------
	HOME
-----------------------------------------------------------------*/
.home-cta-large .card {
    min-height: 145px;
}

/* ----------------------------------------------------------------
	BANNERS
-----------------------------------------------------------------*/

.slider-caption:not(.dark) h1, .slider-caption:not(.dark) h2, .slider-caption:not(.dark) h3, .slider-caption:not(.dark) h4, .slider-caption:not(.dark) h5, .slider-caption:not(.dark) h6 {
    color: #09a79e;
    text-shadow: none;
}
.slider-feature a {
	background-color: #00c7be;
	color: #fff;
}

.slider-feature a:hover {
	background-color: #fff;
	color: #222;
}


/* ----------------------------------------------------------------
	FIND ORTHO & GOOGLE MAP
-----------------------------------------------------------------*/

.find-ortho .card-header {
    background-color: #00c7be;;
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}


/* ----------------------------------------------------------------
	PAGE TITLES
-----------------------------------------------------------------*/
.breadcrumb-item.active {
    color: #b2e4e1;
}

/* ----------------------------------------------------------------
	LIST
-----------------------------------------------------------------*/
.entry-meta li a {
    color: #00c7be;
}
.entry-meta li a:hover {
    color: #222;
}



/* ----------------------------------------------------------------
	PAGE DETAILS
-----------------------------------------------------------------*/
.entry-meta li {
    float: left;
    font-size: 15px;
    line-height: 14px;
    margin: 0 10px 15px 0;
    color: #09a79e;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    font-style: normal;
}


/* ----------------------------------------------------------------
	DATEPICKER
-----------------------------------------------------------------*/
.datepicker table tr td.today, .datepicker table tr td.today.disabled, .datepicker table tr td.today.disabled:hover, .datepicker table tr td.today:hover {
    background-color: #24c6be;
    background-image: -moz-linear-gradient(to bottom,#24c6be,#24c6be);
    background-image: -ms-linear-gradient(to bottom,#24c6be,#24c6be);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#24c6be),to(#24c6be));
    background-image: -webkit-linear-gradient(to bottom,#24c6be,#24c6be);
    background-image: -o-linear-gradient(to bottom,#24c6be,#24c6be);
    background-image: linear-gradient(to bottom,#24c6be,#24c6be);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#24c6be', endColorstr='#24c6be', GradientType=0);
    border-color: #24c6be #24c6be #fbed50;
    border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    color: #fff;
}




/* ----------------------------------------------------------------
	FOOTER
-----------------------------------------------------------------*/
#footer {
    border-top: none;
    color: #defffd;
}
.copyright-links a {
    color: #defffd;
    border-bottom: none;
}
.copyright-links a:hover {
    color: #defffd;
    border-bottom: none;
    text-decoration: underline !important;
}